type=item
items=minecraft:crossbow
model=taser

model.crossbow_pulling_0=taser

model.crossbow_pulling_1=taser

model.crossbow_pulling_2=taser

model.crossbow_arrow=taser_ads

model.crossbow_firework=taser_ads

nbt.display.Name=ipattern:taser